Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000026 [SkyOS 5.0 - Beta] GUI tweak always 2004-05-23 21:09 2005-05-20 09:24
Reporter Kelly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000026: Choose new wallpaper, does not start at "backgrounds" directory.
Description If you right-click on the desktop to choose a new background, it does not open the default background folder (like how it does with the audio folder for audio player and the video folder for media center). It should automatically start in the background folder, it would be easier for new users.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000022)
robert (administrator)
2004-05-23 21:10

Added the initiali directory for video/audio player a few mins before making beta6. (Forgot to add this to the desktop. :) )
(0000026)
Kelly (administrator)
2004-05-23 21:41

Oops! :)

- Issue History
Date Modified Username Field Change
2004-05-23 21:09 Kelly New Issue
2004-05-23 21:10 robert Note Added: 0000022
2004-05-23 21:10 robert Status new => acknowledged
2004-05-23 21:41 Kelly Note Added: 0000026
2004-05-24 06:35 robert Status acknowledged => resolved
2004-05-24 06:35 robert Resolution open => fixed
2004-06-28 15:28 robert Status resolved => assigned
2004-06-28 15:28 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker